@charset "UTF-8";
/* CSS Document */
* { margin: 0; padding: 0; }
		
		html { 
			background: url(../images/nu-reg-bg-4.jpg)  no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
			top: 0!important;
    		bottom: 0!important;
			width: 100%!important;
		}
body p{
	font-size: .8em;
}
#videoDiv2 {
    display: block;
    position: relative;
    height: 200px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    background-color: white;
	overflow: hidden;
	-webkit-border-radius: 1em; 
     -moz-border-radius: 1em;
	border-radius: 1em;
}
.log{
	width: 100%;
    object-fit: cover;
    height: auto;
    margin-top: -30px;
}
	#video2{
	width: 100%;
  height: auto;
  position: absolute;
  object-fit: cover;
  z-index: 0;
opacity: 0.6;
filter: alpha(opacity=60);
	}
.nlogo {
    z-index: 1;
    text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 0px;
    width: 100px;
    /* left: 50%; */
    position: absolute;
    left: 50%;
    top: -40px;
    transform: translate(-50%, -50%);
    opacity: .5;
}
	#page-wrap {
	width: 90%;
    margin: 20px auto;
    padding: 0px;
    height: 100vh;
	height: 100%;
	display: block;
	background-color: white;
	border-radius: 1em;
	position: relative;
	}

#nufrm {
    display: block;
    float: left;
    position: relative;
    height: 100%;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: -75px;
    padding: 0px;
    background-color: white;
	padding-bottom: 20px;
}
	.mes{
text-align: center;
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 15px;
    font-weight: bold;
	  }
	 .form-group {
    padding: 0px 10px!important;
}
	  .signtxt{
background-color: deepskyblue;
    padding: 10px;
    width: 100%;
    color: white;
    text-transform: capitalize;
    font-size: .8em;
	box-shadow: inset 0 0 10px #fff;
}
h8{
	font-size: .8em;
}
	  .modal-content{
		  color: black;
	  }
	  .sub{
	 text-align: center;
    background-color: rgba(174, 216, 229, .2);
    font-size: 12px;
    width: 100%;
    padding: 20px;
    margin-top: 15px;
	  }
	  .btn-primary {
    color: #fff;
    background-color: rgba(174, 216, 229, 1)!important;
    border-color: rgba(174, 216, 229, 1)!important;
}
.bxt {
    -webkit-appearance: none;
    /*background: -webkit-gradient(to right, #aed8e5 0%, #DFD04D 50%, #338DBE 100%);
    background: linear-gradient(to right, #aed8e5 0%, #DFD04D 50%, #338DBE 100%);*/
	background:-webkit-gradient(to right, #7A4693 0%, #0D92CB 50%, #74C5C7 100%);
	background:linear-gradient(to right, #7A4693 0%, #0D92CB 50%, #74C5C7 100%);
    background-size: 400%;
    border: none;
    border-radius: 3rem;
    box-shadow: 0 0.5rem 1rem rgb(0 0 0 / 15%);
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    font: 1.2em Raleway, sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 3rem;
    letter-spacing: 0.05em;
    outline: none;
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 10rem;
}

.bxt:hover {
  animation-name: gradient;
  -webkit-animation-name: gradient;
  animation-duration: 2s;
  -webkit-animation-duration: s;
  animation-iteration-count: 1;
  -webkit-animation-iteration-count: 1;
  animation-fill-mode: forwards;
  -webkit-animation-fill-mode: forwards;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  100% {
    background-position: 100%;
  }
}
	  .a13 {
		  width: 80%; display: block; float: left; margin-left: 20px; color: red; font-size: .5em; margin-bottom: 10px; margin-top: 5px; font-weight: bold;
	  }
	  #modal{
		  font-size: .9em;
	  }
	  .pptt{
    margin-bottom: 30px;
    margin-top: 10px;
    width: 100%;
    display: block;
    font-size: 0.8em;
}
	  .footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: white;
  color: white;
  text-align: center;
  padding: 6px 0px;
}
	  .soc{
    display: block;
  margin-left: auto;
margin-right: auto;
width: 50%;  
float: left;
	  }
	  .soc img{
	width: auto;
    height: 20px;
	display: block;
  margin-left: auto;
  margin-right: auto;
  float: left;
		 
	}
	.p-5 {
    padding: 0rem!important;
}
/*Thanks*/
.thx {
	font-weight: bold;
    text-align: center;
    margin-top: 20px;
}
.thxmsg {
	width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 40px;
}
.sico {
	margin: auto;
    display: block;
}

/* 3209 */
@media (min-width: 360px) {
#videoDiv2 {
    height: 230px;
	}
}
@media (min-width: 375px) {
#videoDiv2 {
    height: 230px;
	}
.nlogo {
    width: 150px;
    top: -50px;
}
.log {
    margin-top: -30px;
}
}
@media (min-width: 414px) {
#videoDiv2 {
    height: 220px;
}
#video2 {
    margin-top: -50px;
}
.nlogo {
    width: 200px;
    margin-top: -10px;
}
.log {
    margin-top: -50px;
}
}
@media (min-width: 576px) {

}

@media (min-width: 768px) {
#videoDiv2 {
    height: 300px;
}
#video2 {
    margin-top: -100px;
}
.log {
    margin-top: -130px;
}
.nlogo {
    width: 200px;
    top: -60px;
}
}


@media (min-width: 1024px) {
#video2 {
    margin-top: -150px;
}
#videoDiv2 {
    height: 310px;
}
	}


@media (min-width: 1200px) {

#video2 {
    margin-top: -110px;
}
#page-wrap {
    width: 50%;
}
.nlogo {
    width: 200px;
    top: -80px;
    opacity: .8;
}
.log {
    margin-top: -100px;
}
}

@media (min-width: 1600px) {
#video2 {
    margin-top: -230px;
}
#page-wrap {
    width: 50%;
}
}
@media (max-width: 568px) and (orientation: landscape){
	#videoDiv2 {
    height: 200px;
}
#video2 {
    margin-top: -100px;
}
}
@media (max-width: 736px) and (orientation: landscape){
	#videoDiv2 {
    height: 200px;
}
#video2 {
    margin-top: -150px;
}	
}
@media (max-width: 896px) and (orientation: landscape){
	#videoDiv2 {
    height: 230px;
}
#video2 {
    margin-top: -150px;
}	
}